<?php

namespace App\Livewire\Frontend;

use App\Models\Blog;
use Livewire\Component;

class HomeBlogs extends Component
{

    public function render()
    {
        $articles = Blog::where('status',1)->take(3)->get();

        return view('livewire.frontend.home-blogs',
        [
            'articles'=>$articles
            ]

    );
    }
}
